<% title "Notes" %>
<% breadcrumb workspace_link, notes_link %>


<% include_javascript "jquery.watch" -%>
<% include_javascript "dataTables.filteringDelay" -%>
<% include_view_javascript -%>

<div class="control-bar-items">
	<span class="button"><%= link_to "Individual View", workspace_notes_path(@workspace), :class => 'multiple' %></span>
</div>

<%= render :partial => 'shared/analysis_tabs' %>

<div id="notes-table-wrapper">
	<div class='tab_panel'>
		<%= render :partial => "notes_combined" %>
	</div>
</div>
